.listContainer{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-right: 50px;
  @media only screen and (max-width: 1200px) {
    padding:0 20px;
  }
  .header{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 23px 0;
    h3{
      font-size: 30px;
      font-weight: normal;
      letter-spacing: 2px;
      text-align: center;
      color: #2d2d2d;
      text-transform: uppercase;
      margin-bottom: 15px;
    }
    span {
      font-size: 20px;
      letter-spacing: 0.67px;
      text-align: center;
      color: #2d2d2d;
      text-transform: uppercase;
    }
  }
  .contentContainer{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    @media only screen and (max-width: 768px) {
     flex-direction: column;
    }
  }
}